package com.happy.Model;

public class FileInfo {


    /**
     * id
     */
    private String id;

	/**
     * 关联id
     */
    private String linkId;

    /**
     * 附件路径
     */
    private String url;

    /**
     * 附件名称
     */
    private String name;



	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getLinkId() {
		return linkId;
	}

	public void setLinkId(String linkId) {
		this.linkId = linkId;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}
}
